TASMOTA - Installation, Anwendung und Diskussion

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113
Ich habe auch manuell erfolgreich die Minimal-Firmware installiert
Welche? Auch die von 9.3.0?
Warum manuell? Es geht doch OTA viel einfacher. Man muß nur wie Olaf richtig schreibt abwarten.
 

erik

IPPF-Promi
Mitglied seit
30 Nov 2004
Beiträge
5,253
Punkte für Reaktionen
109
Punkte
63
Man muß nur wie Olaf richtig schreibt abwarten
Wenn schon beim Versuch des OTA-Updates die gepostete Fehlermeldung kommt und die alte Firmware wieder läuft kann man warten bis man schwarz wird.
 

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113

erik

IPPF-Promi
Mitglied seit
30 Nov 2004
Beiträge
5,253
Punkte für Reaktionen
109
Punkte
63

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113
Sollte eigentlich stimmen. Ich habe es selber mit der 9.3.0 noch nicht probiert.
 

pctelco

Neuer User
Mitglied seit
16 Aug 2009
Beiträge
106
Punkte für Reaktionen
7
Punkte
18
Mit der URL wie bei @erik habe ich heute meine sechs Steckdosen mit Energiemonitor, ohne Probleme, OTA auf Tasmota 9.3.0 geupdatet. Keine Probleme!

4 x (wh)puliao als "AVATTO JH-G01E Modul" konfiguriert, 1x aplic als "AVATTO JH-G01E Modul", 1 x Delock 11827 Modul
 
Zuletzt bearbeitet:

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113

pctelco

Neuer User
Mitglied seit
16 Aug 2009
Beiträge
106
Punkte für Reaktionen
7
Punkte
18
Welche hast du da, wenn man fragen darf?
Steht doch unten drunter! ;-)

Von der DeLock habe ich noch eine weitere, diese aber leider beim Versuch, OTA die Tasmota 9.2.0 zu flashen, abgeschossen. Macht nichts mehr, weder LED, noch schalten, noch WLAN.
 
Zuletzt bearbeitet:
  • Sad
Reaktionen: Bob.Dig

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113
Oh, muß ich wohl übersehen haben.
 

NDiIPP

IPPF-Promi
Mitglied seit
13 Apr 2017
Beiträge
4,407
Punkte für Reaktionen
820
Punkte
113
Gerade bei einer SP111 als auch einer SP112 jeweils mit "tasmota-DE.bin" als auch mit "tasmota-minimal.bin" das OTA-Update (auf Ver. 9.3.0 von Ver. 9.1.0 aus) probiert und in allen vier Fällen erhalte ich ein:
Code:
RSL: UPGRADE = {"Upgrade":"Failed Nicht kompatibel"}
 

NDiIPP

IPPF-Promi
Mitglied seit
13 Apr 2017
Beiträge
4,407
Punkte für Reaktionen
820
Punkte
113
Welche Ver. war vorher installiert?
 

Olaf Ligor

Mitglied
Mitglied seit
21 Mai 2019
Beiträge
558
Punkte für Reaktionen
75
Punkte
28
9.2.0 war es zuvor bei allen.
 

Micha0815

IPPF-Promi
Mitglied seit
25 Feb 2008
Beiträge
4,322
Punkte für Reaktionen
265
Punkte
83
Wenn man aber die URL richtig einträgt, dann wird das automatisch gemacht
Mit etwas Geduld hat das geklappt mit dem Zwischenschritt Upgrade. Da dabei zwischendurch das GUI nebst WLAN verschwindet und es etwas dauert, bis sich -hier die P1- wieder berappelt, ruhig bleiben und abwarten.
LG
 

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113
Zuletzt bearbeitet:

HarryHase

Mitglied
Mitglied seit
16 Feb 2006
Beiträge
633
Punkte für Reaktionen
17
Punkte
18
Da gibt es aber einen SetOption für um direkt upzudaten, ich Holzkopf habe es mir nicht aufgeschrieben und finde Beitrag im www nicht mehr
 

HarryHase

Mitglied
Mitglied seit
16 Feb 2006
Beiträge
633
Punkte für Reaktionen
17
Punkte
18
setoption78 1

war es .. damit geht dann das auch zugelassene update von 9.1.0
 
  • Like
Reaktionen: NDiIPP

eisbaerin

IPPF-Urgestein
Mitglied seit
29 Sep 2009
Beiträge
10,382
Punkte für Reaktionen
782
Punkte
113